@charset "UTF-8";
table {
	width: 100%;
}
table , td, th {
	border: 1px solid #595959;
	border-collapse: collapse;
}
td, th {
	padding: 10px 20px;
	width: 30px;
	height: 25px;
}
th {
}
.price {
	text-align: right;
}
.list-wrap {
	list-style-type: none;
	padding: 0;
	margin-top: 24px;
}
.list-wrap li {
	margin-left: 0px !important;
}
.list-wrap li::before {
	content: "・";
}

@media (max-width: 739px) {
	td, th {
		padding: 10px;
		font-size: 11px;
	}
}
